@charset "UTF-8";
@media screen and (min-width: 769px) {
	#mainHeading {
		margin-bottom: 60px;
	}
}
@media screen and (max-width: 768px) {
	#mainHeading {
		margin-bottom: 40px;
	}
}
@media screen and (min-width: 769px) {
	#recruitContainer {
		max-width: 1380px;
		margin: 0 auto 160px;
	}
}
@media screen and (max-width: 768px) {
	#recruitContainer {
		margin-bottom: 70px;
	}
}
@media screen and (min-width: 769px) {
	.section + .section {
		margin-top: 36px;
	}
	.section + .subHeading {
		margin-top: 72px;
	}
}
@media screen and (max-width: 768px) {
	.section + .section {
		margin-top: 40px;
	}
	.section + .subHeading {
		margin-top: 80px;
	}
}
#recruitGuideline {
	margin-bottom: 60px;
}
.subHeading {
	font-weight: 700;
	letter-spacing: 0.05em;
}
@media screen and (min-width: 769px) {
	.subHeading {
		margin-bottom: 40px;
		font-size: 2.4rem;
	}
}
@media screen and (max-width: 768px) {
	.subHeading {
		margin-bottom: 30px;
		font-size: 2rem;
	}
}
.sectionHeading {
	display: -webkit-box;
	display:    -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         box;
	display:         flex;

	-webkit-align-items: center;
	        align-items: center;
	-webkit-box-align: center;
	   -moz-box-align: center;
	     -o-box-align: center;
	-ms-flex-align: center;
}
.sectionHeadingInner {
	padding-right: 1em;
	line-height: calc(1em + 1px);
	white-space: nowrap;
	letter-spacing: 0.1em;
}
.sectionHeading:after {
	width: 100%;
	height: 1px;
	background-color: #bbb;
	content: "";
}
@media screen and (min-width: 769px) {
	.sectionHeading {
		margin-bottom: 36px;
	}
	.sectionHeadingInner {
		font-size: 2.2rem;
	}
}
@media screen and (max-width: 768px) {
	.sectionHeading {
		margin-bottom: 30px;
	}
	.sectionHeadingInner {
		font-size: 2rem;
	}
}
.recruitGuidelineItem {
	font-size: 1.6rem;
}
.recruitGuidelineItemHead {
	font-weight: 700;
}
@media screen and (min-width: 769px) {
	.recruitGuidelineItem {
		display: -webkit-box;
		display:    -moz-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display:         box;
		display:         flex;
		line-height: 3.4rem;
	}
	.recruitGuidelineItem + .recruitGuidelineItem {
		margin-top: 3.4rem;
	}
	.recruitGuidelineItemHead {
		min-width: 150px;
		width: 21.73913043478261%;

		-webkit-flex-shrink: 0;
		        flex-shrink: 0;
	}
}
@media screen and (max-width: 768px) {
	.recruitGuidelineItem {
		line-height: 2.5rem;
	}
	.recruitGuidelineItem + .recruitGuidelineItem {
		margin-top: 4rem;
	}
	.recruitGuidelineItemHead {
		margin-bottom: 1em;
	}
}
.selectionFlow {
	display: -webkit-box;
	display:    -moz-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         box;
	display:         flex;
}
.selectionFlowItem {
	position: relative;
	border-radius: 50%;
	background-color: #fff;
}
.selectionFlowItem:before {
	display: block;
	padding-top: 100%;
	content: "";
}
.selectionFlowItemInner {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100%;
	font-weight: 700;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	     -o-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}
.selectionFlowItem + .selectionFlowItem .selectionFlowItemInner:after {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	border-top: 1px solid;
	border-right: 1px solid;
	content: "";
	-webkit-transform: translateX(25%) rotate(45deg);
	   -moz-transform: translateX(25%) rotate(45deg);
	    -ms-transform: translateX(25%) rotate(45deg);
	     -o-transform: translateX(25%) rotate(45deg);
	        transform: translateX(25%) rotate(45deg);
}
@media screen and (min-width: 769px) {
	.selectionFlow {
		-webkit-box-pack: center;
		   -moz-box-pack: center;
		     -o-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		        justify-content: center;
	}
	.selectionFlowItem {
		width: 140px;
	}
	.selectionFlowItem + .selectionFlowItem {
		margin-left: 4.637681159420295%;
	}
	.selectionFlowItemInner {
		font-size: 1.8rem;
	}
	.selectionFlowItem + .selectionFlowItem .selectionFlowItemInner:after {
		width: 1em;
		height: 1em;
	}
}
@media screen and (min-width: 769px) and (max-width: 1100px) {
	.selectionFlowItem + .selectionFlowItem .selectionFlowItemInner:after {
		left: -25%;
	}
}
@media screen and (min-width: 1101px) and (max-width: 1300px) {
	.selectionFlowItem + .selectionFlowItem .selectionFlowItemInner:after {
		left: -30%;
	}
}
@media screen and (min-width: 1301px) {
	.selectionFlowItem + .selectionFlowItem .selectionFlowItemInner:after {
		left: -35%;
	}
}
@media screen and (max-width: 768px) {
	.selectionFlowItem {
		width: 20.8955223880597%;
	}
	.selectionFlowItemInner {
		font-size: 1.2rem;
	}
	.selectionFlowItem + .selectionFlowItem {
		margin-left: 5.472636815920399%;
	}
	.selectionFlowItem + .selectionFlowItem .selectionFlowItemInner:after {
		left: -28%;
		width: calc((100vw - 40px) * 0.03);
		height: calc((100vw - 40px) * 0.03);
	}
}
@media screen and (max-width: 374px) {
	.selectionFlowItemInner {
		font-size: 1rem;
	}
}
#entryBtn {
	display: block;
	position: relative;
	margin: 0 auto;
	padding-left: 0.1em;
	background-color: #000;
	color: #fff;
	font-weight: 700;
	text-align: center;
	letter-spacing: 0.1em;
}
#entryBtn:hover:after {
	-webkit-transform: translateX(8px);
	   -moz-transform: translateX(8px);
	    -ms-transform: translateX(8px);
	     -o-transform: translateX(8px);
	        transform: translateX(8px);
}
#entryBtn.disabled {
	background-color: #666;
	font-weight: 400;
	cursor: default;
}
#entryBtn.disabled:after {
	content: none;
}
#entryBtn:after {
	display: block;
	position: absolute;
	right: 0;
	bottom: 48%;
	background-image: url("../images/global/arrow_white.svg");
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	        background-size: cover;
	pointer-events: none;
	content: "";
	-webkit-transition: -webkit-transform 0.3s;
	   -moz-transition:    -moz-transform 0.3s;
	    -ms-transition:     -ms-transform 0.3s;
	     -o-transition:      -o-transform 0.3s;
	        transition:         transform 0.3s;
}
@media screen and (min-width: 769px) {
	#entryBtn {
		max-width: 100%;
		width: 480px;
		font-size: 2.4rem;
		line-height: 8rem;
	}
	#entryBtn.disabled {
		font-size: 1.8rem;
	}
	#entryBtnContainer {
		margin-bottom: 40px;
	}
	#entryBtn:after {
		right: 30px;
		width: 42px;
		height: 8px;
	}
}
@media screen and (max-width: 768px) {
	#entryBtn {
		font-size: 1.8rem;
		line-height: 6rem;
	}
	#entryBtn.disabled {
		font-size: 1.6rem;
	}
	#entryBtnContainer {
		margin-bottom: 30px;
	}
	#entryBtn:after {
		right: 20px;
		width: 30px;
		height: 6px;
	}
}
#toContact {
	text-indent: 0.05em;
	text-align: center;
	letter-spacing: 0.05em;
}
#toContact a {
	color: #666;
}
@media screen and (min-width: 769px) {
	#toContact {
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 768px) {
	#toContact {
		font-size: 1.4rem;
		line-height: 2rem;
	}
}
